ol.tracks, ul.songs {
  margin-top : .25em;
  margin-bottom : .75em;
  margin-left : 0px;
  padding-left : 0px;
}

ol.tracks {
  counter-reset : track;
  list-style-type : none;
}

ol.tracks li {
  margin-left : 2.5em;
  text-indent : -2.5em;
}

ol.tracks li::before {
  content : '?';
  display : inline-block;
  margin-right : .5em;
  text-align : right;
  width : 2em;
}

ol.tracks li[data-track]::before {
  content : attr(data-track) '.';
}

ul.songs li {
  margin-left : 2.5em;
}

